uuid: f92007c6-c314-4d17-ac80-9d2a7f7473de
langcode: en
status: true
dependencies:
  config:
    - search_api.index.event
    - views.view.event
  module:
    - search_api
_core:
  default_config_hash: aiLDNmDQCRyRzEyM8ktC2hnIMBT0bH2QKFF_86gamhU
id: event_type
name: 'Event type'
url_alias: event_type
weight: 0
min_count: 1
missing: false
missing_label: others
show_only_one_result: false
field_identifier: field_event_type
facet_source_id: 'search_api:views_page__event__page_listing'
widget:
  type: checkbox
  config:
    show_numbers: true
    soft_limit: 10
    soft_limit_settings:
      show_less_label: 'Show fewer'
      show_more_label: 'Show more'
query_operator: or
use_hierarchy: false
keep_hierarchy_parents_active: false
hierarchy:
  type: taxonomy
  config: {  }
expand_hierarchy: false
enable_parent_when_child_gets_disabled: true
hard_limit: 0
exclude: false
only_visible_when_facet_source_is_visible: true
processor_configs:
  display_value_widget_order:
    processor_id: display_value_widget_order
    weights:
      sort: -10
    settings:
      sort: ASC
  term_weight_widget_order:
    processor_id: term_weight_widget_order
    weights:
      sort: -10
    settings:
      sort: ASC
  translate_entity:
    processor_id: translate_entity
    weights:
      build: 5
    settings: {  }
  url_processor_handler:
    processor_id: url_processor_handler
    weights:
      pre_query: -10
      build: -10
    settings: {  }
empty_behavior:
  behavior: none
show_title: null
